<ART ID="1450008" PID="2803" JID="140" BPAGE="1450008-1" EPAGE="1450008-14" PII="S0217979214500088" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM-CLASSICAL PHASE TRANSITION OF THE ESCAPE RATE OF TWO-SUBLATTICE ANTIFERROMAGNETIC LARGE SPINS</MTI>
<RTI>Quantum-Classical Phase Transition of the Escape Rate</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SOLOMON AKARAKA</FNM>
<SNM>OWERRE</SNM>
<EAD>solomon.akaraka.owerre@umontreal.ca</EAD>
<X-REF REFID="S0217979214500088AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. B.</FNM>
<SNM>PARANJAPE</SNM>
<EAD>paranj@lps.umontreal.ca</EAD>
<X-REF REFID="S0217979214500088AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500088AF001">Groupe de Physique des Particules, D&#x00E9;partement de Physique, Universit&#x00E9; de Montr&#x00E9;al, C. P. 6128, Succursale Centre-Ville, Montr&#x00E9;al, Qu&#x00E9;bec, H3C 3J7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 September 2013</RE>
<RV>6 October 2013</RV>
<AC>22 October 2013</AC>
<![CDATA[<PUB>14 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The Hamiltonian of a two-sublattice antiferromagnetic spins, with single (hard-axis) and double ion anisotropies described by <F><TEX ID="S0217979214500088M001">$H = J \bold{\hat S}_{1}\cdot\hat{\bf S}_{2}-2J_{z}\hat{S}_{1z}\hat{S}_{2z}+K(\hat{S}_{1z}^2 +\hat{S}_{2z}^2)$</TEX></F> is investigated using the method of effective potential. The problem is mapped to a single particle quantum-mechanical Hamiltonian in terms of the relative coordinate and reduced mass. We study the quantum-classical phase transition of the escape rate of this model. We show that the first-order phase transition for this model sets in at the critical value <F>J<INF>c</INF> = (K<INF>c</INF>+J<INF>z, c</INF>)/2</F> while for the anisotropic Heisenberg coupling <F><TEX ID="S0217979214500088M002">$H = J(S_{1x}S_{2x} +S_{1y}S_{2y}) + J_zS_{1z}S_{2z} + K(S_{1z}^2+ S_{2z}^2)$</TEX></F> we obtain <F>J<INF>c</INF> = (2K<INF>c</INF>-J<INF>z, c</INF>)/3</F>. The phase diagrams of the transition are also studied.</P>
</ABST>
<KWDG>
<KWD>Phase transition</KWD>
<KWD>tunneling</KWD>
<KWD>effective potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.45.+j</KWD>
<KWD>75.10.Jm</KWD>
<KWD>75.30.Gw</KWD>
<KWD>03.65.Sq</KWD>
</KWDG>
</FRONT>
</ART>
