<ART ID="1450001" PID="2803" JID="140" BPAGE="1450001-1" EPAGE="1450001-14" PII="S0217979214500015" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATION OF THE HALL EFFECT IN RECTANGULAR QUANTUM WELLS WITH A PERPENDICULAR MAGNETIC FIELD IN THE PRESENCE OF A HIGH-FREQUENCY ELECTROMAGNETIC WAVE</MTI>
<RTI>Investigation of the Hall Effect in RQW</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NGUYEN QUANG</FNM>
<SNM>BAU</SNM>
<EAD>nguyenquangbau54@gmail.com</EAD>
<X-REF REFID="S0217979214500015FN001"></X-REF>
<X-REF REFID="S0217979214500015AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500015FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214500015AF001">Department of Physics, University of Natural Sciences, Vietnam National University in Hanoi, 334 &#x2013; Nguyen Trai St., Thanh Xuan District, Hanoi, <CNY>Viet Nam</CNY></AFF>
<AUT>
<FNM>BUI DINH</FNM>
<SNM>HOI</SNM>
<EAD>hoibd@nuce.edu.vn</EAD>
<X-REF REFID="S0217979214500015AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500015AF002">Department of Physics, National University Civil Engineering, 55 &#x2013; Giai Phong St., Hai Ba Trung District, Hanoi, <CNY>Viet Nam</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 June 2013</RE>
<RV>6 October 2013</RV>
<AC>8 October 2013</AC>
<![CDATA[<PUB>1 November 2013</PUB>]]>
</HIST>
<ABST>
<P>The Hall effect is theoretically studied in a rectangular quantum well (RQW) with infinite barriers subjected to a crossed dc electric field and magnetic field (the magnetic field is oriented perpendicularly to the barriers) in the presence of a high-frequency electromagnetic wave (EMW). By using the quantum kinetic equation for electrons interacting with acoustic phonons at low temperatures, we obtain analytical expressions for the conductivity tensor as well as the Hall coefficient (HC). Numerical results for the <F><RM>AlGaN/GaN</RM></F> RQW show the Shubnikov&#x2013;de Haas (SdH) oscillations in the magnetoresistance (MR) whose period does not depend on the temperature and amplitude decreases with increasing temperature. In the presence of the EMW, the MR shows maxima at <F>&#x03A9;/&#x03C9;<INF><RM>c</RM></INF> = 1, 2, 3, &#x2026;</F> and minima at <F>&#x03A9;/&#x03C9;<INF><RM>c</RM></INF> = 3/2, 5/2, 7/2, &#x2026;</F> (&#x03A9; and <F>&#x03C9;<INF><RM>c</RM></INF></F> are the EMW and the cyclotron frequencies, respectively), and with increasing of the EMW amplitude the MR approaches zero. Obtained results are in accordance with recent experimental data and in good agreement with other theories in two-dimensional (2D) electron systems. The results for the HC show a saturation of the HC as the magnetic field or the EMW frequency increases. Furthermore, in the region of large magnetic field the HC depends weakly on the well-width.</P>
</ABST>
<KWDG>
<KWD>Hall coefficient</KWD>
<KWD>SdH oscillations</KWD>
<KWD>quantum kinetic equation</KWD>
<KWD>rectangular quantum wells</KWD>
<KWD>electron&#x2013;phonon interaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.20.My</KWD>
<KWD>73.21.Fg</KWD>
<KWD>78.67.De</KWD>
</KWDG>
</FRONT>
</ART>
