<ART ID="1450004" PID="2803" JID="140" BPAGE="1450004-1" EPAGE="1450004-17" PII="S0217979214500040" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATING USER INFLUENCE IN ONLINE SOCIAL NETWORKS SUBJECT TO INFORMATION OVERLOAD</MTI>
<RTI>Estimating User Influence in Online Social Networks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEI</FNM>
<SNM>LI</SNM>
<EAD>peili@nudt.edu.cn</EAD>
<X-REF REFID="S0217979214500040AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500040AF001">College of Information Systems and Management, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YUNCHUAN</FNM>
<SNM>SUN</SNM>
<EAD>yunch@bnu.edu.cn</EAD>
<X-REF REFID="S0217979214500040AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500040AF002">School of Economics and Business Administration, Beijing Normal University, Beijing 100875, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YINGWEN</FNM>
<SNM>CHEN</SNM>
<EAD>csywchen@gmail.com</EAD>
<X-REF REFID="S0217979214500040AF003"></X-REF>
</AUT>
<AFF ID="S0217979214500040AF003">School of Computer, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHI</FNM>
<SNM>TIAN</SNM>
<EAD>ztian@mtu.edu</EAD>
<X-REF REFID="S0217979214500040AF004"></X-REF>
</AUT>
<AFF ID="S0217979214500040AF004">Department of Electrical and Computer Engineering, Michigan Technological University, Houghton, Michigan 49931, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 September 2013</RE>
<RV>12 October 2013</RV>
<AC>18 October 2013</AC>
<![CDATA[<PUB>11 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Online social networks have attracted remarkable attention since they provide various approaches for hundreds of millions of people to stay connected with their friends. Due to the existence of information overload, the research on diffusion dynamics in epidemiology cannot be adopted directly to that in online social networks. In this paper, we consider diffusion dynamics in online social networks subject to information overload, and model the information-processing process of a user by a queue with a batch arrival and a finite buffer. We use the average number of times a message is processed after it is generated by a given user to characterize the user influence, which is then estimated through theoretical analysis for a given network. We validate the accuracy of our estimation by simulations, and apply the results to study the impacts of different factors on the user influence. Among the observations, we find that the impact of network size on the user influence is marginal while the user influence decreases with assortativity due to information overload, which is particularly interesting.</P>
</ABST>
<KWDG>
<KWD>Online social networks</KWD>
<KWD>user influence</KWD>
<KWD>information overload</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.-r</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
