<ART ID="1450006" PID="2803" JID="140" BPAGE="1450006-1" EPAGE="1450006-17" PII="S0217979214500064" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELASTIC, ELECTRONIC AND THERMODYNAMIC PROPERTIES OF <F><RM>Rh</RM><INF>3</INF><RM>X</RM></F> <F>(<RM>X = Zr</RM></F>, <F><RM>Nb</RM></F> and <F><RM>Ta</RM>)</F> INTERMETALLIC COMPOUNDS</MTI>
<RTI>Elastic, Electronic and Thermodynamic Properties of Rh<F><INF>3</INF></F>X</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>OULD KADA</SNM>
<X-REF REFID="S0217979214500064AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>SEDDIK</SNM>
<X-REF REFID="S0217979214500064AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>SAYEDE</SNM>
<X-REF REFID="S0217979214500064AF002"></X-REF>
<X-REF REFID="S0217979214500064AF003"></X-REF>
<X-REF REFID="S0217979214500064AF004"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KHENATA</SNM>
<EAD>khenata_rabah@yahoo.fr</EAD>
<X-REF REFID="S0217979214500064FN001"></X-REF>
<X-REF REFID="S0217979214500064AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500064FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>BOUHEMADOU</SNM>
<X-REF REFID="S0217979214500064AF005"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>DELIGOZ</SNM>
<X-REF REFID="S0217979214500064AF006"></X-REF>
</AUT>
<AUT>
<FNM>Z. A.</FNM>
<SNM>ALAHMED</SNM>
<X-REF REFID="S0217979214500064AF007"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>BIN OMRAN</SNM>
<X-REF REFID="S0217979214500064AF007"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>RACHED</SNM>
<X-REF REFID="S0217979214500064AF008"></X-REF>
</AUT>
<AFF ID="S0217979214500064AF001">Laboratoire de Physique Quantique et de Mod&#x00E9;lisation Math&#x00E9;matique de la Mati&#x00E8;re (LPQ3M), Universit&#x00E9; de Mascara, Mascara 29000, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979214500064AF002">Universite Lille Nord de France, F-59000 Lille, <CNY>France</CNY></AFF>
<AFF ID="S0217979214500064AF003">CNRS, UMR 8181, F-59650 Villeneuve d'Ascq, <CNY>France</CNY></AFF>
<AFF ID="S0217979214500064AF004">Universit&#x00E9; -Artois, UCCS, F-62300 Lens, <CNY>France</CNY></AFF>
<AFF ID="S0217979214500064AF005">Laboratory for Developing New Materials and their Characterization, Department of Physics, Faculty of Science, University of Setif, 19000 Setif, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979214500064AF006">Department of Physics, Aksaray University, 68100 Aksaray, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979214500064AF007">Department of Physics and Astronomy, College of Science, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217979214500064AF008">Magnetic Materials laboratory, Department of Physics, Faculty of Sciences, University of Sidi Bel-Abb&#x00E8;s &#x2013; 22000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 July 2013</RE>
<RV>4 October 2013</RV>
<AC>18 October 2013</AC>
<![CDATA[<PUB>1 November 2013</PUB>]]>
</HIST>
<ABST>
<P>Structural, electronic, elastic and thermodynamic properties of <F><RM> Rh</RM><INF>3</INF><RM>X</RM></F> <F>(<RM>X</RM> = <RM>Zr</RM>, <RM>Nb</RM>, <RM>Ta</RM>)</F> intermetallic compounds are investigated in the framework of density functional theory (DFT). The exchange-correlation (XC) potential is treated with the generalized gradient approximation (GGA) and local density approximation (LDA). The computed ground state properties agree well with the available theoretical and experimental values. The elastic constants are obtained by calculating the total energy versus volume conserving strains using Mehl model. The electronic and bonding properties are discussed from the calculations of band structures (BSs), densities of states and electron charge densities. The volume and bulk modulus at high pressure and temperature are investigated. Additionally, thermodynamic properties such as the heat capacity, thermal expansion and Debye temperature at high pressures and temperatures are also analyzed.</P>
</ABST>
<KWDG>
<KWD>Intermetallics</KWD>
<KWD>electronic structure</KWD>
<KWD>mechanical properties</KWD>
<KWD>thermodynamic properties</KWD>
<KWD><IT>ab initio</IT> calculations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Lp</KWD>
<KWD>65.40.De</KWD>
<KWD>62.20.De</KWD>
<KWD>71.15.Mb</KWD>
</KWDG>
</FRONT>
</ART>
